Bug Hunting Session
Bug 55927 - UI Tango Theme: 'Zoom 1:1 Icon' with wrong design
Summary: UI Tango Theme: 'Zoom 1:1 Icon' with wrong design
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Formula Editor (show other bugs)
Version:
(earliest affected)
3.6.3.1 rc
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:3.7.0
Keywords:
Depends on:
Blocks: Icon-Theme-Tango
  Show dependency treegraph
 
Reported: 2012-10-12 14:55 UTC by Rainer Bielefeld Retired
Modified: 2017-07-31 23:43 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshots with Comments (96.46 KB, image/png)
2012-10-12 14:55 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-10-12 14:55:24 UTC
Created attachment 68490 [details]
Screenshots with Comments

I believe that that started before 3.6, but I did not test, for details please see screenshot. 

I found this with  "LibreOffice 3.6.3.1” English UI/ German Locale [Build-ID: f8fce0b] on German WIN7 Home Premium (64bit) during my investigations for "Bug 55903 - UI: Zoom In (+) icon does nothing"

No problem with Themes Crystal, Galaxy, High Contrast

@Ivan:
14you?
Comment 1 Not Assigned 2012-10-14 13:19:18 UTC
Ivan Timofeev committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a4c99d39e5f84c10eb7f7dfa6a0ad053028b70bc

fdo#55927: copy .uno:View100 icon from .uno:Zoom100Percent



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.